[MetaScript]
# Template metascript
BB:7     #Basic behavior
DTMP:0   #Build temp file from drops as an argument of the script
TKOTE:0  #Quote each tagged drop item
DKOTE:1  #Quote each untagged drop item
CKOTE:1  #Quote clipboard text content
OUTC:1   #Normal output to clipboard
SOUT:1   #Can access Sys.out (if so, a window may be displayed)
DCLR:1   #Clear drops once script completed
KOTE:1   #quote method index 0-9 (alpha or none is simple double quote)
PARS:x   #Parser index 0-9 (x for "best", other alpha or none is no parser)

# Timeout for the script, in milliseconds
TOUT:3000

# Small picture to display inside the target area
ICON:scripts/icons/my32.gif


# Below are definitions for tagged drops (required for BB:6 to BB:8)


# Number of tags (tag 0 and tag 1)
DN:2

# Hint for untagged drops (used by BB:2 to BB:8)
DH: Text drops
# Target area tooltip text (2nd line) for untagged drops
DHTT: The text consumed by the test

# Tag 0 hint
DH:0 A Dir
# Target area tooltip text (2nd line) for tag 0
DHTT:0 The directory where a new file will be created by the test

# Tag 1 hint
DH:1 A file
# Target area tooltip text (2nd line) for tag 1
DHTT:1 The file used by the test

# Untagged drop type  (used by BB:2 to BB:8)
#  (Type is either ANY, TXT, FIL, DIR)
DT:TXT

# Tag 0 type
DT:0 DIR

# Tag 1 type
DT:1 FIL

# Clipboard var pattern, use only 2 chars
CVAR:**

# Drop var pattern, use only 2 chars. 1st char used for tagged drops
DVAR:*#

# Program block
# IMPORTANT, no space between EXEC: and the exec file name
EXEC:pythonw.exe

# Argument block (A space is recommended after the :)
ARG: test.py *#

# Variants
ARGID1: Variant 1
ARG1: test.py "*0" -C *#
ARGID2: Variant 2
ARG2: testp.py "*0" "*1" -U

# Exit codes messages
ECODE:9999 ERR: Time out
ECODE:10   ERR: Bad switch arg

