[MetaScript]
# Template metascript
BB:7     #Basic behavior
TKOTE:0  #Quote each tagged drop item
DKOTE:1  #Quote each untagged drop item
CKOTE:1  #Quote clipboard text content
OUTC:1   #Normal output to clipboard
SOUT:1   #Can access Sys.out (if so, a window may be displayed)
DCLR:1   #Clear drops once script completed
KOTE:1   #quote method index 0-9 (alpha or none is simple double quote)
PARS:x   #Parser index 0-9 (x for "best", other alpha or none is no parser)

# Below are definitions for tagged drops (required for BB:6 to BB:8)


# Number of tags (tag 0 and tag 1)
DN:2

# Hint for untagged drops (used by BB:2 to BB:8)
DH: Text drops

# Tag 0 hint
DH:0 A Dir


# Tag 1 hint
DH:1 A file


# Untagged drop type  (used by BB:2 to BB:8)
#  (Type is either ANY, TXT, URL, FIL, DIR)
DT:TXT

# Tag 0 type
DT:0 DIR

# Tag 1 type
DT:1 FIL

# Program block
# IMPORTANT, no space between EXEC: and the exec file name
EXEC:pythonw.exe

# Argument block (A space is recommended after the :)
ARG: test.py *#


